## org.apache.lucene.benchmark.quality.utils
Class QualityQueriesFinder

    java.lang.Object
      org.apache.lucene.benchmark.quality.utils.QualityQueriesFinder

    public class QualityQueriesFinder

extends java.lang.Object

Suggest Quality queries based on an index contents. Utility class, used for making quality test benchmarks.

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.io.IOException

  Parameters:
    `args` - {index-dir}
  Throws:
    `java.io.IOException` - if cannot access the index.

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.